Jump to content

MediaWiki:Vector.css: Difference between revisions

From mythos.wiki
mNo edit summary
mNo edit summary
 
(9 intermediate revisions by the same user not shown)
Line 2: Line 2:




.mw-logo-workmark {
.skin-invert img {
    /* Example styles */
filter: invert(0%)  !important;
    color: #000; /* Set text color */
    background-color: #fff; /* Set background color */
}
}

Latest revision as of 19:47, 18 January 2025

/* All CSS here will be loaded for users of the Vector skin */


.skin-invert img {
 filter: invert(0%)  !important;
}